
#ifdef _cplusplus
extern "C" {
#endif // _cplusplus

void* AcroAppNew();
void AcroAppDelete(void *pData);
BOOL AcroAppShow(void *pData);

void* AcroAVDocGetAVPageView(void* pData);
BOOL AcroAVDocOpen(void *pData, const char* szFullPath, const char* szTempTitle);
void* AcroAVDocNew();
void AcroAVDocDelete(void *pData);

void FAR PASCAL _export ProcessDllIdle();
BOOL FAR PASCAL _export FilterDllMsg(LPMSG lpMsg);

#ifdef _cplusplus
}
#endif // _cplusplus
